Tomcat 4.1 et Dotnet

Informations et questions sur Apache en général.

Modérateur : Modérateurs

Avatar de l’utilisateur
xgin33
Nouveau membre
Messages : 1
Inscription : ven. 02 juin 2006, 14:23

Messagepar xgin33 » ven. 02 juin 2006, 14:29

Bonjour,

J'ai un soucis avec Tomcat 4.1 et Dotnet. J'ai une application qui tourne sur Dotnet 1.0 et lorsque j'installe dotnet 2.0 et que je relance Tomcat 4.1 une erreur est générée.
Ma question y-t-il un patch ou une commande qui permet de dire à tomcat 4.1 d'utiliser dotnet 1?
Merci par avance

Avatar de l’utilisateur
jean@adimp.ch
Membre avancé
Membre avancé
Messages : 72
Inscription : mer. 16 mars 2005, 12:05

Messagepar jean@adimp.ch » mar. 06 juin 2006, 13:37

Salut,
Voir catalina.bat. Normalement tomcat tourne sous JVN de SUN.
A+.
-----------------------------------------------
Meilleures salutations
http://www.t-servi.com


Revenir vers « Général »

Qui est en ligne ?

Utilisateurs parcourant ce forum : Aucun utilisateur inscrit et 1 invité